path: /build/build/zd1201-firmware-sys-firmware-0.14.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/zd1201-firmware -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/zd1201-firmware
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/zd1201-firmware && luet-portage --dir
    /pkgdir/zd1201-firmware sys-firmware/zd1201-firmware && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: zd1201-firmware
    version: "0.14"
    category: sys-firmware
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Firmware for ZyDAS 1201 based USB 802.11b Network WiFi devices
    uri:
    - http://linux-lc100020.sourceforge.net/
    license: '|| ( GPL-3 MPL-1.1 )'
    buildtimestamp: 2023-09-15 21:07:40.202571989 +0000 UTC m=+71.732076007
    labels:
      emerge.packages: sys-firmware/zd1201-firmware
      kit: core-hw-kit
      original.package.name: sys-firmware/zd1201-firmware
      original.package.slot: "0"
      original.package.version: "0.14"
    treedir: /build/packages
  package_dir: /pkgdir/zd1201-firmware
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 05efb63ddb3f8fd53102e867a4fb50e9f0eedc5c5c7b09b800f8202f6822ffb9
compressiontype: zstd
files:
- lib/firmware/zd1201-ap.fw
- lib/firmware/zd1201.fw
- usr/share/doc/zd1201-firmware-0.14/README.bz2
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/BUILD_TIME
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/CATEGORY
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/CBUILD
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/CFLAGS
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/CHOST
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/CONTENTS
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/COUNTER
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/CXXFLAGS
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/DEFINED_PHASES
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/DESCRIPTION
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/EAPI
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/FEATURES
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/HOMEPAGE
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/IUSE
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/KEYWORDS
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/LDFLAGS
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/LICENSE
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/PF
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/SIZE
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/SLOT
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/USE
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/environment.bz2
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/repository
- var/db/pkg/sys-firmware/zd1201-firmware-0.14/zd1201-firmware-0.14.ebuild
package_cacheimage: ""
runtime:
  name: zd1201-firmware
  version: "0.14"
  category: sys-firmware
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Firmware for ZyDAS 1201 based USB 802.11b Network WiFi devices
  uri:
  - http://linux-lc100020.sourceforge.net/
  license: '|| ( GPL-3 MPL-1.1 )'
  labels:
    emerge.packages: sys-firmware/zd1201-firmware
    kit: core-hw-kit
    original.package.name: sys-firmware/zd1201-firmware
    original.package.slot: "0"
    original.package.version: "0.14"
